<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">

<html>

<head>

<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">

<title>Utiliser et configurer Debian GNU/Linux pour le français - Notes de bas de page</title>

</head>

<body>

<hr>

<h1>
Utiliser et configurer Debian GNU/Linux pour le français
<br>Notes de bas de page</h1>

<h2><a href="ch4.fr.html#fr1" name="f1">1</a></h2>

<p>
Ce choix peut sembler particulièrement absurde mais sa raison est simple.  Sous
X, il est possible de faire beaucoup plus de choses qu'en mode console, en
particulier pour l'affichage des caractères&nbsp;: polices plus riches, etc.
Dans ces conditions, pourquoi se limiter aux possibilités de polices de la
console&nbsp;?
</p>

<hr>

<p>
Utiliser et configurer Debian GNU/Linux pour le français
</p>

<address>
16 janvier 2004<br>
<br>
Nicolas Sabouret - <code><a href="mailto:nico@debian.org">nico@debian.org</a></code><br>
<br>
</address>
<hr>

</body>

</html>

